How to install libvisp-tt3.0-dbg on Debian Unstable (Sid)